#wa-compcolor-iw3ogwnm4h7zpk {background-color:#2b4a6f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:4px;}
#wa-compcolor-padwrapper-iw3ogwnm4h7zpk {padding:16px 140px 16px 140px;}
#wa-compimage-iw3ogwnm5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-iw3ogwnm5245y0 {padding:0px 0px 0px 0px;}
#wa-compsubpage-iw3ogwnm4gx400 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#2b4a6f;background-color:#2b4a6f;padding:0px 0px 0px 0px;}
#wa-compsubpage-iw3ogwnm4gx400>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-iw3ogwnm4gx400>.wa-container-vspacer {height:0px;}
#wa-comptext-iw3ogwnm52alwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-iw3ogwnm52anrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 50px;}
#wa-comptext-iw3ogwnm52apn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-iw3ogwnm52aqw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-iwvtubh55udcug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-iw3ogwnm52alwg {padding:74px 0px 0px 0px;}
#wa-container-iwvto51p5scq7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwvto51p5scq7c>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwvto51p5scq7c>.wa-container-vspacer {height:0px;}
#wa-container-iwvto51q5scuu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwvto51q5scuu0>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwvto51q5scuu0>.wa-container-vspacer {height:0px;}
#wa-container-iwvto51t5scu28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwvto51t5scu28>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwvto51t5scu28>.wa-container-vspacer {height:0px;}
#wa-container-iwvto51w5scksw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwvto51w5scksw>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwvto51w5scksw>.wa-container-vspacer {height:0px;}
#wa-row-iw3ogwnm43bplk {margin:0px 0px;}
#wa-row-iw3ogwnm43bplk>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bpqw {margin:0px 0px;}
#wa-row-iw3ogwnm43bpqw>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bq6w {margin:0px 0px;}
#wa-row-iw3ogwnm43bq6w>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqc8 {margin:0px 0px;}
#wa-row-iw3ogwnm43bqc8>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqhk {margin:0px 0px;}
#wa-row-iw3ogwnm43bqhk>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqmw {margin:0px 0px;}
#wa-row-iw3ogwnm43bqmw>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43br2w {margin:0px 0px;}
#wa-row-iw3ogwnm43br2w>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43br88 {margin:0px 0px;}
#wa-row-iw3ogwnm43br88>div {padding: 0px 0px;}
#wa-row-iw3ogwnm4fiha0>.wa-item-rowspacer {height:50px;}
#wa-row-iw3ogwnm4fij80>.wa-item-rowspacer {height:100px;}
#wa-row-iw3ogwnm4fijco>.wa-item-rowspacer {height:70px;}
#wa-row-iw3ogwnm4fik4o>.wa-item-rowspacer {height:100px;}
#wa-row-iw3ogwnm4fik9c>.wa-item-rowspacer {height:50px;}
#wa-row-iw3ogwnm51ekqg>.wa-item-rowspacer {height:50px;}
#wa-row-iwvtubh551sp14 {margin:0px 0px;}
#wa-row-iwvtubh551sp14>div {padding: 0px 0px;}
#wa-row-iwvtubh551sp6g {margin:0px 0px;}
#wa-row-iwvtubh551sp6g>div {padding: 0px 0px;}
#wa-row-iwvtubh551sq2g {margin:0px 0px;}
#wa-row-iwvtubh551sq2g>div {padding: 0px 0px;}
#wa-row-iwvtubh55t0n9k>.wa-item-rowspacer {height:50px;}
#wa-row-iwvtubh55t0ne8>.wa-item-rowspacer {height:50px;}
#wa-sub-container-iwoxcrq06mgg08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-iwoxcrq06mgg08>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-iwoxcrq06mgg08>.wa-container-vspacer {height:0px;}
#wa-sub-container-iwvto51u5scn48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-iwvto51u5scn48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-iwvto51u5scn48>.wa-container-vspacer {height:0px;}
#wa-sub-container-iwvto51v5sck14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-iwvto51v5sck14>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-iwvto51v5sck14>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compcolor-padwrapper-iw3ogwnm4h7zpk {padding:16px 90px 16px 90px;}
#wa-compimage-iw3ogwnm5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-iw3ogwnm5245y0 {padding:0px 0px 0px 0px;}
#wa-comptext-iw3ogwnm52anrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-comptext-iw3ogwnm52aqw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-iw3ogwnm43bplk {margin:0px 0px;}
#wa-row-iw3ogwnm43bplk>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bpqw {margin:0px 0px;}
#wa-row-iw3ogwnm43bpqw>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bq6w {margin:0px 0px;}
#wa-row-iw3ogwnm43bq6w>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqc8 {margin:0px 0px;}
#wa-row-iw3ogwnm43bqc8>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqhk {margin:0px 0px;}
#wa-row-iw3ogwnm43bqhk>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqmw {margin:0px 0px;}
#wa-row-iw3ogwnm43bqmw>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43br2w {margin:0px 0px;}
#wa-row-iw3ogwnm43br2w>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43br88 {margin:0px 0px;}
#wa-row-iw3ogwnm43br88>div {padding: 0px 0px;}
#wa-row-iwvtubh551sp14 {margin:0px 0px;}
#wa-row-iwvtubh551sp14>div {padding: 0px 0px;}
#wa-row-iwvtubh551sp6g {margin:0px 0px;}
#wa-row-iwvtubh551sp6g>div {padding: 0px 0px;}
#wa-row-iwvtubh551sq2g {margin:0px 0px;}
#wa-row-iwvtubh551sq2g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compcolor-padwrapper-iw3ogwnm4h7zpk {padding:16px 50px 16px 50px;}
#wa-compimage-iw3ogwnm5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-iw3ogwnm5245y0 {padding:0px 50px 0px 50px;}
#wa-comptext-iw3ogwnm52anrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-comptext-iw3ogwnm52aqw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-iw3ogwnm43bplk {margin:0px 0px;}
#wa-row-iw3ogwnm43bplk>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bpqw {margin:0px 0px;}
#wa-row-iw3ogwnm43bpqw>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bq6w {margin:0px 0px;}
#wa-row-iw3ogwnm43bq6w>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqc8 {margin:0px 0px;}
#wa-row-iw3ogwnm43bqc8>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqhk {margin:0px 0px;}
#wa-row-iw3ogwnm43bqhk>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqmw {margin:0px 0px;}
#wa-row-iw3ogwnm43bqmw>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43br2w {margin:0px 0px;}
#wa-row-iw3ogwnm43br2w>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43br88 {margin:0px 0px;}
#wa-row-iw3ogwnm43br88>div {padding: 0px 0px;}
#wa-row-iwvtubh551sp14 {margin:0px 0px;}
#wa-row-iwvtubh551sp14>div {padding: 0px 0px;}
#wa-row-iwvtubh551sp6g {margin:0px 0px;}
#wa-row-iwvtubh551sp6g>div {padding: 0px 0px;}
#wa-row-iwvtubh551sq2g {margin:0px 0px;}
#wa-row-iwvtubh551sq2g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compcolor-padwrapper-iw3ogwnm4h7zpk {padding:16px 65px 16px 65px;}
#wa-compimage-iw3ogwnm5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-iw3ogwnm5245y0 {padding:0px 150px 0px 150px;}
#wa-comptext-iw3ogwnm52anrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:20px 20px 20px 40px;}
#wa-comptext-iw3ogwnm52aqw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-iw3ogwnm43bplk {margin:0px 0px;}
#wa-row-iw3ogwnm43bplk>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bpqw {margin:0px 0px;}
#wa-row-iw3ogwnm43bpqw>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bq6w {margin:0px 0px;}
#wa-row-iw3ogwnm43bq6w>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqc8 {margin:0px 0px;}
#wa-row-iw3ogwnm43bqc8>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqhk {margin:0px 0px;}
#wa-row-iw3ogwnm43bqhk>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43bqmw {margin:0px 0px;}
#wa-row-iw3ogwnm43bqmw>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43br2w {margin:0px 0px;}
#wa-row-iw3ogwnm43br2w>div {padding: 0px 0px;}
#wa-row-iw3ogwnm43br88 {margin:0px 0px;}
#wa-row-iw3ogwnm43br88>div {padding: 0px 0px;}
#wa-row-iwvtubh551sp14 {margin:0px 0px;}
#wa-row-iwvtubh551sp14>div {padding: 0px 0px;}
#wa-row-iwvtubh551sp6g {margin:0px 0px;}
#wa-row-iwvtubh551sp6g>div {padding: 0px 0px;}
#wa-row-iwvtubh551sq2g {margin:0px 0px;}
#wa-row-iwvtubh551sq2g>div {padding: 0px 0px;}
}
